.BreakWord
{
	word-break: break-all;
}

/* iPart Title Control */
.TitleBarPrompt
{
	font-weight: normal;
	color: black;
}

.TitleBarCaption
{
	font-size: 115%;
	color: #CC6600;
	text-align: left;
	border-bottom: 1px solid #CC6600;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

/* Hover control hide/show options */
.InLineOption .InLineOption_Controls
{
	display: none;
	cursor: pointer;
	background-color: #F4F4F4;
}
			
.InLineOption:hover .InLineOption_Controls
{
	display: block;
	cursor: pointer;
}

.InLineOption .InLineOption_Controls_Always_Display
{
	display: block;
	cursor: pointer;
}

/* ASI Style Usage Guide - iPart Forms */
.Form
{
	padding: 5px;
	margin-top: 10px;
}

.Form th
{
	padding: 3px;
	font-weight: normal;
	text-align: left;
}

.Form td
{
	padding: 3px;
	margin: 3px;
}

.Form th .Required
{
	background-position: left center !important;
	_position: fixed !important;
	background-image: url(images/required.gif) !important;
	background-repeat: no-repeat;
	padding-left: 11px !important;
	display: block !important;
	margin-left: 0px !important;
}

/* Configuration for QueryMenu iPart */

/* This is needed so that any StyledHyperlinks within a RadToolTip will
   show the 'hand' cursor on hover. */
.RadToolTip_Telerik a
{
    cursor: pointer !important;
}

/* Style of the QueryMenu popup column headers. */
.ColumnHeader
{
    font-weight:bold !important;
}

/* Style of the QueryMenu result grid headers. */
.ResultsHeader
{ 
    font-weight:bold !important;   
}

/* End Configuration for QueryMenu iPart */

/* This defines the border displayed when 'Display a border around this content'
   is selected in Content Designer */
.ContentBorder
{
    border-color: #D8D8D8;
    border-width: 1px;
    border-style: solid;
    padding: 5px;
    margin-left: 1px;
}

/* Information text displayed after an update */
.Information
{
	font-style: italic;
}

/* Use to style the lister grid when use in a compact view */
.SimpleGrid TR TD
{
	padding-bottom: 3px;
	padding-top: 3px;	
}

/* Override Telerik Fonts */
html body .RadInput_Default .riTextBox
{
	font-size: 98% !important;
	font-family: verdana,tahoma,arial,helvetica !important;
	font-weight: 100 !important;
	padding-left: 0.25em !important;
}

